@ECHO OFF
cls
echo.
echo                       VERSION DE DEMONSTRATION
echo                    
echo.
echo.         
echo        Tableau de Bord Boeing 727 pour Flight Simulator 5.1 et FSFS
echo           JUIN 1996. Auteur Frdric VIE , tous droits rservs.
echo.            
echo.
echo           Panel of Boeing 727 for Flight Simulator 5.1 and FSFS
echo            JUIN 1996 .Author Frdric VIE , all rights reserved.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
pause
if not exist 727_001.bin goto ERROR1
if not exist 727_002.bin goto ERROR1
if not exist 727_000.icn goto ERROR1
if not exist 727_001.icn goto ERROR1
if not exist 727_002.icn goto ERROR1
if not exist 727_003.icn goto ERROR1
if not exist 727_000.pix goto ERROR1
if not exist 727_001.pix goto ERROR1
if not exist 727_002.pix goto ERROR1
if not exist 727_003.pix goto ERROR1
if not exist 727_004.pix goto ERROR1
if not exist 727_005.pix goto ERROR1
if not exist 727_006.pix goto ERROR1
if not exist 727_0A1.pix goto ERROR1
if not exist 727_0A2.pix goto ERROR1
if not exist 727_0B1.pix goto ERROR1
if not exist 727_0B2.pix goto ERROR1
if not exist 727_0B3.pix goto ERROR1
if not exist 727_02_S.pnl goto ERROR1
if not exist 727_03_S.pnl goto ERROR1
if not exist 727attit.pix goto ERROR1
if not exist 727r_sat.pix goto ERROR1
if not exist 727demo.O* goto ERROR1
if not exist cesn_pal.pcx goto ERROR2
if not exist jet2_s.pnl goto ERROR3
if not exist jet3_s.pnl goto ERROR3
if exist 727demo.OFF goto INSTALL
if exist 727demo.ON goto REMOVE


:REMOVE

cls
echo.
echo.
echo  Procdure de restauration de vos tableaux de bord d'origine.
echo.
echo  Restoring your previous panels.
echo.
pause
copy JET2_S.727 JET2_S.PNL >null
copy JET3_S.727 JET3_S.PNL >null
copy T_ATTIT.727 T_ATTIT.PIX >null
copy R_SATTIT.727 R_SATTIT.PIX >null
ren  727demo.ON 727demo.OFF
cls
echo.
echo.
echo  Vos tableaux de bord d'origine ont t reinstalls. Bon vol.
echo.
echo  Your previous panels are restored. Good flight.
echo.
echo.
goto END

:INSTALL
cls
echo.
echo.
echo                          ATTENTION !!!
echo.
echo  Si vous avez actuellemt un tableau de bord autre que ceux d'origine
echo  attribu aux avions FSFS bi-racteurs ou tri-racteurs,installs soit
echo  par un fichier batch soit en modifiant le fichier " PANELSET.FS5 "
echo  vous devez le ou les dsinstaller. L'installation pourrait ne pas
echo  fonctionner ou pire vous pourriez craser des fichiers attribus
echo   des tableaux de bord autres que ceux d'origine. Lisez le fichier
echo  " 727DOC.TXT " pour de plus amples informations.
echo  L'auteur ne serait tenu en aucun cas responsable de quelques dommages
echo  que se soit.
echo.
echo.
pause
cls
echo.
echo.
echo                          CAUTION !!!
echo.
echo  If you actually have an other panel than the original one assigned to
echo  FSFS planes two-reactor and three-reactor, installated or by a batch
echo  or in having modified the " PANELSET.FS5 " file you have to desinstalled
echo  them. The installation could not work or even worse you could overwrite
echo  panels assigned files different than the original one. Read the 
echo  " 727DOC.TXT " for more information.
echo  The author should not be charged of any responsability.
echo.
echo.
echo.
pause
cls
echo.
echo.
echo  Procdure d'installation du tableau de bord Boeing 727
echo  Ce tableau de bord sera attribu aux avions bi-racteurs et tri-racteurs.
echo  Except le Learget d'origine et le DC-9 de Maurizio Gavioli.
echo.
echo  Panel Boeing 727 installation procedure 
echo  This panels will be assigned to two-reactor and three-reactor aircrafts.
echo  Except the original Learget and the Maurizio Gavioli's DC-9.
echo.
echo.
pause
@echo off
copy JET2_S.PNL JET2_S.727 >null
copy JET3_S.PNL JET3_S.727 >null
copy T_ATTIT.PIX  T_ATTIT.727 >null
copy R_SATTIT.PIX R_SATTIT.727 >null
copy 727_02_S.PNL JET2_S.PNL >null
copy 727_03_S.PNL JET3_S.PNL >null
copy 727ATTIT.PIX T_ATTIT.PIX >null
copy 727R_SAT.PIX R_SATTIT.PIX >null
ren  727demo.OFF  727demo.ON
cls
echo.
echo. 
echo  Le tableau de bord Boeing 727 est install. Bon vol.
echo.
echo  The Boeing 727 panel is installed. Good flight.
echo.
echo.
goto END

:ERROR1
cls
echo.
echo.
echo                   ATTENTION  ERREUR !!!
echo.
echo  Un ou plusieurs fichiers du tableau de bord du Boeing 727 sont absents.
echo  Avez vous bien copi tous les fichiers dans le sous-rpertoire " PANELS "
echo  de votre rpertoire de Flight Simulator ??     
echo  Lisez le fichier " 727DOC.TXT " pour de plus amples informations.
echo.
echo                  INTALLATION  ARRETEE !!!
echo.
echo.
echo.
echo                     CAUTION  ERROR !!!
echo.
echo  One or several files of Boeing 727 panels are missing.
echo  Are you sure to have copy all files in the " PANELS " directory of your
echo  Flight Simulator directory ??
echo  Read the file " 727DOC.TXT " for more information
echo.
echo                  INSTALLATION  ABORTED !!!
echo.
echo.
goto END

:ERROR2
cls
echo.
echo.  
echo                    ATTENTION  ERREUR !!!
echo.
echo  Les fichiers n'ont pas t copi au bon endroit !
echo  Vous devez copier les fichiers du tableau de bord Boeing 727 dans le
echo  sous-rpertoire " PANELS " de votre rpertoire de Flight Simulator.
echo  Lisez le fichier " 727DOC.TXT " pour de plus amples informations.
echo.
echo                  INSTALLATION  ARRETEE !!!
echo.
echo.
echo                     CAUTION  ERROR !!!
echo.
echo  The files are not copying in the right place !
echo  You must copy the files of Boeing 727 panel in the directory " PANELS "
echo  of your Flight Simulator directory.
echo  Read the file " 727DOC.TXT " for more information
echo.
echo                   INSTALLATION  ABORTED !!!
echo.
echo.
goto END

:ERROR3

cls
echo.
echo.
echo                    ATTENTION  ERREUR !!!
echo.
echo  FLIGHT SIM FLIGHT SHOP n'a pas t dtect dans votre rpertoire 
echo  " PANELS " ou bien les fichiers "jet2_s.pnl" et "jet3_s.pnl" ont
echo  t supprim. Dans les deux cas l'installation ne peut pas se
echo  poursuivre.
echo  Lisez le fichier " 727DOC.TXT " pour de plus amples informations.
echo.
echo                    INSTALLATION  ARRETEE !!!
echo.
echo.
goto END



:END

